Debian Bug report logs - #692094
ITP: libpdl-linearalgebra-perl -- libpdl-linearalgebra-perl

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Dima Kogan <dima@secretsauce.net>

Date: Fri, 2 Nov 2012 03:48:02 UTC

Owned by: Dima Kogan <dima@secretsauce.net>

Severity: wishlist

Fixed in version libpdl-linearalgebra-perl/0.06-4

Done: Dima Kogan <dima@secretsauce.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#692094; Package wnpp. (Fri, 02 Nov 2012 03:48:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dima Kogan <dima@secretsauce.net>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Fri, 02 Nov 2012 03:48:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Dima Kogan <dima@secretsauce.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libpdl-linearalgebra-perl -- libpdl-linearalgebra-perl
Date: Thu, 01 Nov 2012 20:45:55 -0700
Package: wnpp
Severity: wishlist
Owner: Dima Kogan <dima@secretsauce.net>

* Package name    : libpdl-linearalgebra-perl
  Version         : 0.06
  Upstream Author : Gr��gory Vanuxem <vanuxemg@yahoo.fr>
* URL             : http://search.cpan.org/~ellipse/PDL-LinearAlgebra-0.06/LinearAlgebra.pm
* License         : Artistic
  Programming Lang: Perl
  Description     : PDL::LinearAlgebra - Linear Algebra utils for PDL
This module provides a convenient interface to PDL::LinearAlgebra::Real and
PDL::LinearAlgebra::Complex. Its primary purpose is educational. You have to
know that routines defined here are not optimized, particularly in term of
memory. Since Blas and Lapack use a column major ordering scheme some routines
here need to transpose matrices before calling fortran routines and transpose
back (see the documentation of each routine). If you need optimized code use
directly PDL::LinearAlgebra::Real and PDL::LinearAlgebra::Complex. It's planned
to "port" this module to PDL::Matrix such that transpositions will not be
necessary, the major problem is that two new modules need to be created
PDL::Matrix::Real and PDL::Matrix::Complex.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 18 Nov 2012 07:06:03 GMT) Full text and rfc822 format available.

Reply sent to Dima Kogan <dima@secretsauce.net>:
You have taken responsibility. (Sat, 08 Dec 2012 11:07:07 GMT) Full text and rfc822 format available.

Notification sent to Dima Kogan <dima@secretsauce.net>:
Bug acknowledged by developer. (Sat, 08 Dec 2012 11:07:07 GMT) Full text and rfc822 format available.

Message #12 received at 692094-close@bugs.debian.org (full text, mbox):

From: Dima Kogan <dima@secretsauce.net>
To: 692094-close@bugs.debian.org
Subject: Bug#692094: fixed in libpdl-linearalgebra-perl 0.06-4
Date: Sat, 08 Dec 2012 11:03:09 +0000
Source: libpdl-linearalgebra-perl
Source-Version: 0.06-4

We believe that the bug you reported is fixed in the latest version of
libpdl-linearalgebra-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 692094@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Dima Kogan <dima@secretsauce.net> (supplier of updated libpdl-linearalgebra-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 17 Nov 2012 14:13:33 -0800
Source: libpdl-linearalgebra-perl
Binary: libpdl-linearalgebra-perl
Architecture: source amd64
Version: 0.06-4
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Dima Kogan <dima@secretsauce.net>
Description: 
 libpdl-linearalgebra-perl - Linear Algebra utils for PDL
Closes: 692094
Changes: 
 libpdl-linearalgebra-perl (0.06-4) unstable; urgency=low
 .
   * Initial Release. (Closes: #692094)
Checksums-Sha1: 
 39cd1670ccc13e836cdd713f33c34cb54ee004c0 2168 libpdl-linearalgebra-perl_0.06-4.dsc
 d5f0bc0752faefef44b28496e506b409f0eb2b83 118255 libpdl-linearalgebra-perl_0.06.orig.tar.gz
 847cc68788042ac8d4b81b912ee9a36f89685824 1987 libpdl-linearalgebra-perl_0.06-4.debian.tar.gz
 a659f204b2e05730fe943c41290d818cfe2e5cee 861020 libpdl-linearalgebra-perl_0.06-4_amd64.deb
Checksums-Sha256: 
 38a759f71759359d6dea4ddcec98a302f343dcfbf3b2b7b8c9c332f983d5cf4d 2168 libpdl-linearalgebra-perl_0.06-4.dsc
 f0b3623700de261157d03aae2316c674a1ef58ab810c1a885d74da470f508634 118255 libpdl-linearalgebra-perl_0.06.orig.tar.gz
 9ca313f38907134572ed2cc21309bffb013cc602765c392791ab44910122f7c2 1987 libpdl-linearalgebra-perl_0.06-4.debian.tar.gz
 a977e1774c9b9b1fb2d7ba759313b536b2dbd550ea7b7696480865df6c1c16ef 861020 libpdl-linearalgebra-perl_0.06-4_amd64.deb
Files: 
 87cb4cfb3592adb9238aa531866f0ca6 2168 perl optional libpdl-linearalgebra-perl_0.06-4.dsc
 66a811a2996356ccdca49f770ad4d1c7 118255 perl optional libpdl-linearalgebra-perl_0.06.orig.tar.gz
 da3768cac05ccccc818ed9541fec67e9 1987 perl optional libpdl-linearalgebra-perl_0.06-4.debian.tar.gz
 4e44e2e884b3d5c6221127089b0fd4dc 861020 perl optional libpdl-linearalgebra-perl_0.06-4_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQqCovAAoJELs6aAGGSaoG69oP/0kAU5GiOkA7+6XFNAp1aYe3
6aIE7cgd/xhl8Lie6z9mjElFvnUS2QXkyBuUma7iIiZmV7AaUOX6IHlIRl6Owv+i
tMUhbss6VyC0hYyTzpdEdnBnQq+0Qwykhvskmnt2XLXJ9V83tm/yp+OuFqook28G
RnenWg4yBtAAr+9U7Yma68Yya81cIM5+FLxUZCwFXzYZvXihrQI3CfZlwOBrejIw
uzUOthMwiiWdu9BEXRIBKOIJX5nsWIFszRzRD6xp33DGq37cd2xPYgOBoI5mBJGD
KpolXmvPqdhQ06qibfKffECbd8Ewt33YfKVUGbTV+j5jjiiuIFf9a+2H1DkphVBA
SvxpYEoSyqGU5dFdlaDILZZI8loNtFWgTV24WG4A9It0aqK4pvdph9ZThROOCq71
G9EArUXYKwEDNYGHNDoMhpn9qUhdqcq1xajo8Smgkz/3Wvniaeg9bFNJY8fVE1R6
V5nYUJBacRaVYzkdeZDhVnfr+ruEuBz6AH/+T1scTMyLlFT+eSq0HkCWyTa1gzvu
HuA3DNGSjfJilge1y3BCSSiH/W/6ZxMmxFTYEuUO2iiRixFA3myihqvDcTKssQx5
zdHUG1TH/gdLPL5qqz5ef8o3rFYQGMYHOjy7d+a35ndvXVhRpjAnzCRiQEtO7IGp
tzxVP8W9lz1bCDL21g5b
=8JKa
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 06 Jan 2013 07:29:42 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 05:52:48 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.